.bg-section-7 {
    background-image: url('../images/banner/01.jpg')
}
.bg-section-3,
.icon-box {
    background-color: #d5f4f7;
    background-image: unset
}
.icon-boxes .icon-box-wrapper,
.icon-boxes {
    margin:0;
}
.icon-box {
    min-height: 250px;
}
.type-section .container,
.section-padding {
    padding:100px 0;
}
.about-image {
    position:relative;
    padding-bottom: 50px
}
.about-image img {
    border-radius: 20px;
}
.about-image.about-image1 {
    position:relative;
    z-index:9
}
.about-image.about-image2 {
    position:absolute;
    z-index:10;
    right: 0;
    bottom:-50px;
}
.post-box .post-desc {
    min-height: 390px;
}
.book-form {
    border-radius: 0;
    background-color: transparent;
}
.icon-box {
    background-color: #2ab2be;
}
.type-section .icon-box:not(.icon-box-left) .box-title {
    color:#fff;
}

.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: shake 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}